<!DOCTYPE html>
<html lang="ua">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <script src="./code/code.js"></script>
    <title>Third</title>
</head>
<body>
    <div id="block" class="conteiner">

        <form id = "form1">
           <input type="tel" id="number_window" placeholder="000-000-00-00">
           <div id="btn_audit">Перевірити</div> 
        </form>
          <div id="error"> Номер введено не вірно</div>
    </div>
  
</body>
</html>